* {margin: 0; padding: 0;}

body{
 margin-right: auto; 
 margin-left: auto; 
 text-align: center;
 margin-bottom: 100px;
}

#glowna{ 
 position: relative;
 text-align: left;
 padding: 0;
 top: 50px;
 border: 10px solid;
 overflow: hidden;
} 

#okno{
	  position: relative;
	  text-align: justify;
	  left: 0px;
	  width: 523px;
	  height: auto;
	  border: 0px solid black;
	  background-color: #E6E6E6; 
}

#account{
position: absolute; 
left: 365px;
top: 60px
}

ul#menu2_c {
	list-style-type: disc;
	text-decoration: none;
    font-family: Garamond, Book Antiqua, serif;
	font-size: 16px;
  	margin:0;
  	padding: 0 0 0px 40%;
	text-align: left;
	display: block;
	width: 100%;
	vertical-align: middle;
}
ul#menu2_c li a:link, ul#menu2_c li a:visited{
	  text-decoration: none;
	  list-style: square;
	  width: 100%;
	  padding: 0px 0 0px 0;
	  margin: 5px 0 0 0;
	  border-top: 0px solid #72943F;
	  height:25px;
	  vertical-align: -50%;
}

.zdjecie{
background-color: #686E68;
margin: 10px 10px 10px 0;
padding: 8px 7px 8px 9px;
float: left;
}

#tabela_zaplecze
{
 position: absolute;
 left: 350px;
 bottom: 100px;
 width: 200px;
}